.full-width-header .rs-header.style3.modify1 .menu-area .main-menu .rs-menu ul.nav-menu li.current-menu-item>a {
    color: #ef8621;
}

.full-width-header .rs-header.style3.modify1 .menu-area .main-menu .rs-menu ul.nav-menu li a:hover {
    color: #ef8621;
}

.full-width-header .rs-header.style3.modify1 .menu-area .main-menu .rs-menu ul.sub-menu li.current-menu-item>a {
    background-color: #ef8621;
    color: #ffffff !important;
}

.full-width-header .rs-header.style3.modify1 .menu-area .main-menu .rs-menu ul.sub-menu li a:hover {
    background-color: #ef8621;
    color: #ffffff;
}

.full-width-header .rs-header.style3.modify1 .menu-area .main-menu .rs-menu ul.nav-menu li.current-main-menu>a {
    color: #ef8621;
}

.full-width-header .rs-header.style3 .menu-area {
    padding: 7px 0;
}

/* .rs-partner.style6 {
    background-image: linear-gradient(150deg, #ef8621 46%, #ef8621 100%);
} */
.rs-partner.style6 {
    background-image: linear-gradient(150deg, #ffffff 46%, #ffffff 100%);
}

#scrollUp.oranage2 i {
    background: #ef8621;
}

#scrollUp.oranage2 i:hover {
    background: #000000;
}

.rs-footer .footer-top p input[type="submit"] {
    background-image: linear-gradient(90deg, #000000 0%, #000000 100%);
}

.rs-footer .footer-top p input[type="submit"]:hover {
    background: #ef8621;
}

.rs-footer .footer-bottom .copy-right-menu li:before {
    background: #ef8621;
}

.rs-footer.style3 .footer-top .site-map li a:hover {
    color: #ef8621;
}

.rs-footer .footer-top .address-widget li i {
    color: #ef8621;
}

.rs-footer .footer-top .site-map li a:hover {
    color: #ef8621;
}

.rs-footer .footer-top .address-widget li .desc a:hover {
    color: #ef8621;
}

.rs-footer .footer-top .footer-social li a:hover {
    background: #ef8621;
}

.rs-services.style3 .services-item:hover.gold-bg {
    background: #ef8621;
}

.readon.started {
    background: #ef8621;
}

.readon.started:hover {
    background: #000000;
}

.readon.started.white {
    background: #ffffff;
    color:#000000;
}

.readon.started.white:hover {
    background: #000000;
    color: #ffffff;
}

.sec-title .sub-text.style4-bg {
    color: #ef8621;
}

.rs-contact .contact-box {
    background: #ef8621;
}

.rs-contact .contact-box .address-box .address-icon i {
    color: #ef8621;
}

.sec-title2 .sub-text.contact {
    color: #ef8621;
}

.readon.learn-more.submit {
    background: #ef8621;
}

.readon.learn-more.submit:hover {
    background: #000000;
}

.rs-breadcrumbs.contact-banner {
    background: url(../images/call-us/contact-banner.png);
}

.rs-breadcrumbs .breadcrumbs-inner .page-title {
    color: #ef8621;
    font-size: 40px;
}

.rs-breadcrumbs .breadcrumbs-inner ul li {
    color: #ef8621;
}

.rs-breadcrumbs .breadcrumbs-inner ul li a {
    color: #ef8621;
}

.rs-breadcrumbs .breadcrumbs-inner ul li a:before {
    background-color: #ef8621;
}

.sec-title .sub-text.style-bg {
    background-color: #ef8621;
    color: #ffffff;
    font-weight: 800;
}

.rs-breadcrumbs.aboutus-banner {
    background: url(../images/banner/why-us1.png);
}

/* .full-width-header .rs-header.style3.modify1 .menu-area .main-menu .rs-menu ul.nav-menu li.current-menu-item>a {
    border-bottom: 5px solid black;
    height: 55px;
} */

.rs-faq .faq-content .accordion .card .card-header .card-link:after {
    background-image: linear-gradient(90deg, #ef8621 0%, #ef8621 100%);
}

.bg7 {
    background: #ef8621;
}

.readon.learn-more {
    background-image: linear-gradient(90deg, #000000 0%, #000000 100%);
}

.readon.learn-more:hover {
    background-image: linear-gradient(90deg, #ef8621 0%, #ef8621 100%);
}

ul.services-list li a:hover, ul.services-list li a.active {
    background-image: linear-gradient(90deg, #ef8621 0%, #ef8621 100%);
    border-color: #ef8621
}

.ausilio-color {
    color: #ef8621;
    font-weight: 600;
}

.rs-services.style5 .services-item {
    background-color: #fbe6d3;
}

.sec-title .sub-text:before {
    background-color: #ef8621;
}

.sec-title .sub-text:after {
    background-color: #ef8621;
}

.sec-title .sub-text {
    color: #ef8621;
}

ul.listing-style li i {
    color: #000000;
}
/* .partner-item .partner-text .count-number {
    margin-bottom: 7px;
} */

.partner-item .partner-text .count-number .rs-count {
    color: #ef8621;
    font-size: 45px;
    font-weight: 700;
    padding: 0px 0px 0px 0px;
}

.partner-item .partner-text .count-number .prefix {
    font-size: 16px;
    color: #ef8621;
    font-weight: 700;
}

/* .rs-services.style5 .services-item:hover {
    background: #ef8621;
} */

.full-width-header .rs-header .menu-area .main-menu .rs-menu ul.sub-menu li a {
    font-size: 16px;
    font-weight: 500;
}

.rs-services.style4.modify1.services3 .services-item {
    background-color: #fbe6d3;
}

.sec-title4 .sub-text {
    color: #ef8621;
}

.sec-title4 .heading-line {
    background: #fbe6d3;
}

.sec-title4 .heading-line:before {
    background-color: #ef8621
}

.rs-services .services-item .services-content {
    align-content: center;
}

.readon.learn-more.pdf:hover {
    background-image: linear-gradient(90deg, #ef9d21 0%, #ef9621be 100%);
    color: #000000;
}

.rs-banner.style4 {
    background: url(../images/home/it-banner.jpg);
    background-size: cover;
    background-position: top right;
    background-repeat: no-repeat;
}

.rs-banner.style4 .banner-content {
    padding: 100px 0 100px;
}

.rs-services.style4 .hover-effect:hover .services-item:hover, .rs-services.style4 .hover-effect:not(:hover) .active {
    background: #ef8621;
    color: #ffffff
}

.rs-services.style4 .services-item .services-content .title a:hover {
    color: #ffffff;
}

.services-btn2 a:active, a:hover {
    color: #ffffff;
}

.services-btn2 a:after {
    background: #ffffff;
}

.sec-title2 .title {
    color: #ef8621;
}

.rs-process.modify1 {
    background-image: linear-gradient(140deg, #ef8621 62%, #ffae61 100%);
}

.rs-process.modify1 .rs-addon-number .number-text {
    background-color: #454545;
}

.rs-banner.about-us {
    background: url(../images/about/about-us-banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 400px;
}

.rs-banner.consultancy-banner {
    background: url(../images/services/consultancy/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 400px;
}

.rs-banner.software-banner {
    background: url(../images/services/software/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 400px;
}

.rs-banner.container-banner {
    background: url(../images/services/container/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 400px;
}

.rs-banner.technology-banner {
    background: url(../images/services/technology/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 400px;
}

.rs-banner.contact-banner {
    background: url(../images/contact/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    min-height: 400px;
}

.rs-contact .contact-wrap {
    opacity: .9;
    border-radius: 4px;
    background-color: #ef8621;
    /* padding: 50px; */
    padding: 50px 10px;
    height: 180px;
    align-content: center;
}

.rs-contact .contact-wrap .content-part {
    inline-size: fit-content;
    text-align: left;
}

.rs-contact .contact-wrap .content-part .title {
    text-transform: uppercase;
    font-size: 1.6rem;
    color: #ffffff;
}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    .rs-contact .contact-wrap {
        padding: 50px;
    }
}

.ausilio .counter-list {
    display: flex;
}

.ausilio .counter-list .counter-img {
    line-height: 40px;
    background-color: #dddee5;
    border-radius: 50px;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    padding: 12px;
    box-sizing: content-box !important;
}

.ausilio .counter-list .counter-img img {
    width: 50px;
    height: 50px;
}

.ausilio .counter-list .counter-text{
    padding: 8px 0px 0px 15px;
}

.rs-counter.ausilio .counter-top-area .counter-list .counter-text .title {
    line-height: 15px;
}

.rs-counter .counter-top-area .counter-list .counter-text .count-number .rs-count.percent {
    padding-right: 25px;
}

.rs-counter .counter-top-area .counter-list .counter-text .count-number .rs-count.percent:before {
    content: '%';
    position: absolute;
    right: 0;
    font-size: 25px;
}

div#form-messages.success {
    color: green;
    font-weight: 600;
}

div#form-messages.error {
    color: red;
    font-weight: 600;
}
  